@charset "UTF-8";

.fheader-goodcar {
    background: #fff;
    border-bottom: 1px solid #fff;
}

.wrapper-body-index {
    padding: 0 2.5%;
}

.top-operation-wrap {
    overflow: hidden;
    height: auto;
    padding: 0 2%;
    background: #fff;
}

.search-wrap {
    display: block;
    height: 32px;
    margin-top: 2px;
    margin-bottom: 2px;
    /* background: url("../images/search-img.png") center center no-repeat; */
    /* background-size: auto 45%; */
    color: #b5b5b5;
    font-size: 14px;
    line-height: 32px;
    text-align: center;
    background-color: #f1f1f1;
    border-radius: 5px;
}

.goodcar-filtrate-title-item {
    width: 25%;
    height: 38px;
    color: #666;
    font-size: 14px;
    line-height: 38px;
    text-align: center;
    background: url("../images/goodcar-filtrate-icon.png") 85% center no-repeat;
    background-size: 12%;
}

.goodcar-filtrate-title-item.more {
    background: url("../images/goodcar-filtrate-more.png") 85% center no-repeat;
    background-size: 18%;
}

.mainbody-goodcar {
    padding: 40px 0 0;
    background: #f6f6f6;
}

.product-item-wrap {
    margin-top: 3px;
}

.product-item {
    overflow: hidden;
    padding: 8px 2%;
    background: #fff;
    border-bottom: 1px solid #f6f6f6;
}

.no-result {
    padding: 8px 2%;
    color: #1a1a1a;
    font-size: 14px;
    line-height: 21px;
    text-align: center;
    background: #fff;
}

.mainbody-goodcar .product-item .left {
    width: 32%;
    height: auto;
    /* max-height: 80px; */
}

.mainbody-goodcar .product-item .left .imgs {
    /* display: block;
    width: 100%;
    height: auto; */
    vertical-align: middle;
    height: auto;
	width: auto;
    max-width: 100%;
	max-height: 100%;
}

.mainbody-goodcar .product-item .right {
    overflow: hidden;
    width: 64%;
}

.mainbody-goodcar .product-item .right .descriptions {
    width: 70%;
}

.mainbody-goodcar .product-item .right .selectcar {
    width: 30%;
}
.mainbody-goodcar .product-item .selectcar .gotocar{
    width: 100%;
	height: 30px;
	background-color: #479ee3;
	color: azure;
	border-radius: 30px;
	text-align: center;
    line-height: 30px;
    margin-top: 2px;
}
.mainbody-goodcar .product-item .title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 20px;
    color: #1a1a1a;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 5px;
}

.mainbody-goodcar .product-item .subtitle {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 17px;
    color: #999;
    font-size: 14px;
    line-height: 17px;
    margin-top: 2px;
}

.mainbody-goodcar .product-item .price {
    height: 17px;
    color: #1a1a1a;
    font-size: 14px;
    line-height: 17px;
    
}

.mainbody-goodcar .product-item .active {
    height: 17px;
    color: #1a1a1a;
    font-size: 14px;
    line-height: 17px;
}

.goodcar-dialog {
    position: fixed;
    top: 0;
    right: -100%;
    z-index: 1099;
    display: block;
    width: 100%;
    height: 100%;
    transition: top 0.3s, right 0.3s, left 0.3s;
}

.goodcar-dialog-content {
    position: relative;
    overflow: scroll;
    display: block;
    height: 100%;
    width: 76%;
    padding-bottom: 50px;
    box-sizing: border-box;
    background: #fff;
}

.goodcar-dialog-content .content-wrap {
    overflow: scroll;
    height: 100%;
    padding: 0 5px 0 10px;
}

.goodcar-dialog-content .title {
    height: 40px;
    color: #1a1a1a;
    font-size: 12px;
    line-height: 40px;
}

.goodcar-dialog-content .item-list-wrap {
    overflow: hidden;
}

.goodcar-dialog-content .item-wrap {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 30%;
    height: 36px;
    margin-bottom: 6px;
    margin-right: 2%;
    padding: 0 4px;
    color: #666;
    font-size: 12px;
    line-height: 36px;
    text-align: center;
    border: 1px solid #f1f1f1;
    border-radius: 4px;
    background: #f1f1f1;
    box-sizing: border-box;
}

.goodcar-dialog-content .item-wrap.active {
    color: #00a0e9;
    border-color: #01a0eb;
    background-color: #fff;
    background: url("../images/filter-selected.png") bottom right no-repeat;
    background-size: auto 50%;
}

.goodcar-dialog-content .button-wrap {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 48px;
    border-top: 1px solid #ececec;
}

.goodcar-dialog-content .button-item {
    width: 50%;
    height: 48px;
    color: #1a1a1a;
    font-size: 14px;
    line-height: 48px;
    text-align: center;
}

.goodcar-dialog-content .button-confirm {
    color: #fff;
    background: -webkit-linear-gradient(left, #00a0e9, #00b4ff);
    background: -o-linear-gradient(right, #00a0e9, #00b4ff);
    background: -moz-linear-gradient(right, #00a0e9, #00b4ff);
    background: linear-gradient(to right, #00a0e9, #00b4ff);
}

.goodcar-dialog-shadow {
    display: block;
    width: 24%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}
